Public Interface IWebConfigSettingsCollection
    Property WebConfigSetting() As List(Of IWebConfigSetting)
End Interface
Public Interface IWebConfigSetting
    Property ID() As String
    Property key() As String
    Property XMLData() As String
End Interface

